/*
Theme Name: Divi Child
Description: Divi child theme by Kabo Creative
Author: Kabo Creative
Author URI: https://www.kabocreative.com/
Template: Divi
Version: 1.3.3
*/

/* FIX ADMIN BAR HEIGHT */

#wpadminbar .quicklinks .ab-empty-item, #wpadminbar .quicklinks a, #wpadminbar .shortlink-input {
    height: initial;
}

/* Take out the divider line between content and sidebar */
	#main-content .container:before {
		background: none;}
 
/* Hide Sidebar */
	#sidebar {
		display:none;}
 
/* Expand the content area to fullwidth */
	@media (min-width: 981px){
		#left-area {
    		width: 100%;
    		padding: 23px 0px 0px !important;
    		float: none !important;}
	}

/* Vertically align columns */
.flex-vertical-align {
	display: flex; 
  flex-direction: column; 
  justify-content: center;}

/* Prevent column collapse on mobile */
@media (max-width: 980px) {
.flex-columns .et_pb_row {
  display: flex;}
.flex-columns.threebytwo .et_pb_row {
  display: flex;}
.flex-columns.threebytwo .et_pb_row {
  flex-wrap: wrap;}
.flex-columns.threebytwo .et_pb_row .et_pb_column {
  width: 33% !important;}
}
@media (max-width: 479px) {
.flex-columns.threebytwo .et_pb_row {
  flex-wrap: wrap; }
.flex-columns.threebytwo.et_pb_row .et_pb_column {
  width: 33% !important; }
}

/* Change column stacking order on mobile */
@media all and (max-width: 980px) {
/* wrap row in a flex box */
.change-column-stacking-order {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* safari 6.1+ */
flex-wrap: wrap;
}
/* Custom classes that will designate the order of columns in the flex box row */
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
}

/*** START CUSTOM CSS ***/
/* Font rules*/
#main-content h1, #main-content h2, #main-content h3, #main-content h4, #main-content h5, #main-content h6 {
	font-weight: 600;
}

#main-content h1 {
	font-size: 30px;
}

#main-content #page-header h1 {
	font-weight: 500;
	font-size: 35px;
}

#main-content #page-header .et_pb_slide_content h1 {
	text-transform: uppercase;
}

#main-content p a, #main-content li a, #fluenta-header span a {
	text-decoration: underline;
}

#main-content p a:hover, #main-content li a:hover, #fluenta-header span a:hover {
	text-decoration: none;
}

span.green-text {
	color: #399e32;
}

/*** Menu ***/
#header-contact-info {
	padding: 0 25px;
}

#header-contact-info .header-tel:before {
	content: "\e090";
	position: relative;
	font-family: 'ETmodules';
	padding: 0 5px 0 15px;
}

#header-contact-info .header-email:before {
	content: "\e076";
	position: relative;
	font-family: 'ETmodules';
	padding: 0 5px 0 15px;
}

#fluenta-header .et_pb_module {
	margin-bottom: 0;
}

#fluenta-header .et_pb_social_media_follow li a {
	margin-right: 4px;
}

#fluenta-menu .et_pb_menu .et-menu>li {
	padding-left: 17px;
	padding-right: 17px;
}

#fluenta-menu .et_pb_menu ul.sub-menu {
	padding: 0;
	border: none;
}

#fluenta-menu .et_pb_menu ul.sub-menu li {
	padding: 0;
	display: block;
}

#fluenta-menu .et_pb_menu ul.sub-menu li a {
	font-size: 14px;
	line-height: 1.5em;
	font-weight: 500;
	width: 100%;
}

/* Mobile Menu*/
/* Show/hide the logo */
@media all and (min-width: 980px) {
	#fluenta-menu .et_pb_menu__logo {
		display: none;
	}
}

@media all and (max-width: 979px) {
	#fluenta-menu .et_pb_row .et_pb_menu__logo img {
		padding: 10px 0;
	}
}
/* Show/hide social icons */
@media all and (max-width: 1150px) {
	#fluenta-header ul.et_pb_social_media_follow {
		display: none;
	}
}
/*** Collapsable Mobile Submenu ***/
/* Change hamburger icon to x when mobile menu is open */
#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before,
.et_pb_module.et_pb_menu .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
	content: '\4d';
}
/* Adjust the new toggle element which is added via jQuery */
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
ul.et_mobile_menu li.page_item_has_children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.page_item_has_children .mobile-toggle {
	width: 44px;
	height: 100%;
	padding: 0px !important;
	max-height: 44px;
	border: none;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 999;
	background-color: transparent;
}
/* Some code to keep everyting positioned properly */
ul.et_mobile_menu>li.menu-item-has-children,
ul.et_mobile_menu>li.page_item_has_children,
ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.page_item_has_children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children {
	position: relative;
}
/* Remove default background color from menu items that have children */
.et_mobile_menu .menu-item-has-children>a,
.et-db #et-boc .et-l .et_mobile_menu .menu-item-has-children>a {
	background-color: transparent;
}
/* Hide the submenu by defaul t */
ul.et_mobile_menu .menu-item-has-children .sub-menu,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu {
	display: none !important;
	visibility: hidden !important;
}
/* Show the submenu when toggled open */
ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {
	display: block !important;
	visibility: visible !important;
}
/* Adjust the toggle icon position and transparency */
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle {
	text-align: center;
	opacity: 1;
}
/* Submenu toggle icon when closed */
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after {
	top: 10px;
	position: relative;
	font-family: "ETModules";
	content: '\33';
	color: #399e32;
	background: #e9eae8;
	border-radius: 50%;
	padding: 3px;
}
/* Submenu toggle icon when open */
ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after {
	content: '\32';
}
/* Add point on top of the menu submenu dropdown */
.et_pb_menu_0.et_pb_menu .et_mobile_menu:after {
	position: absolute;
	right: 5%;
	margin-left: -20px;
	top: -14px;
	width: 0;
	height: 0;
	content: '';
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #ffffff;
}
/* Adjust the position of the hamburger menu */
.mobile_menu_bar {
	position: relative;
	display: block;
	bottom: 10px;
	line-height: 0;
}
/* Force the background color and add a rounded border */
.et_pb_menu_0.et_pb_menu .et_mobile_menu,
.et_pb_menu_0.et_pb_menu .et_mobile_menu ul {
	background-color: #ffffff!important;
	border-radius: 10px;
}
/*** END Collapsable Mobile Submenu ***/
/*** END Menu ***/

/*** Styling & Positioning ***/
/* Alignment */
.row-align-right {
	text-align: right;
}
.inline-block-column .et_pb_module {
	display: inline-block;
}

/* Position page header section background images */
#page-header {
	background-position: top 0 left 100px;
}

#page-header .et_pb_text {
	max-width: 80%;
}

@media all and (max-width: 980px){
	#page-header {
		background-position: 30% 0;
	}
	#page-header .et_pb_text {
		max-width: 50%;
	}
	#main-content #page-header h1 {
		font-size: 30px;
	}
}

@media all and (max-width: 600px){
	#page-header .et_pb_text {
		max-width: 45%;
	}
	#main-content #page-header h1 {
		font-size: 20px;
	}
}

@media all and (max-width: 400px){
	#page-header .et_pb_text {
		max-width: 60%;
	}
}
/* Position page header slider */
#page-header .et_pb_slide {
	background-position: top 0 left 100px;
}

#page-header .et_pb_slide_content {
	max-width: 60%;
}

#page-header .et_pb_slide_description, #page-header .et_pb_slider_fullwidth_off .et_pb_slide_description {
	padding: 16% 4%;
}

#page-header .et_pb_slider .et_pb_container {
	max-width: 100%;
}

@media all and (max-width: 1600px){
	#page-header .et_pb_slide {
		background-position: 60% 0;
		padding: 0 3%;
	}
	#page-header .et_pb_slide_content {
		max-width: 50%;
	}
	#main-content #page-header h1 {
		font-size: 30px;
	}
}

@media all and (max-width: 600px){
	#main-content #page-header h1 {
		font-size: 20px;
	}
}

@media all and (max-width: 400px){
	#page-header .et_pb_slide_content {
		max-width: 70%;
	}
}

/* Custom bullets */
ul.fluenta-bullet {
	list-style-type: none !important;
	padding: 0;
}

ul.fluenta-bullet li {
	padding: 10px 0 10px 27px  !important;
	border-bottom: 1px solid #E9EAE8;
}

ul.fluenta-bullet li:last-of-type {
	border-bottom: none;
}

ul.fluenta-bullet li:before {
	content: "\e046";
	font-family: 'ETmodules';
	color: #399e32;
	margin-right: 10px;
	margin-left: -27px;
	font-size: 1.2em!important;
}

/* Make images with wrapped text 100% width on mobile devices */
@media all and (max-width: 480px){ 
	.et_pb_text_inner p img.alignleft, .et_pb_text_inner p img.alignright {
		width: 100%;
		padding-bottom: 5px;
	}
}

/*** END Styling & Positioning ***/

/*** Modules ***/
/*Style Previous Next Links */
.nav-single span {
	max-width: 45%;
}

@media all and (max-width: 767px) {
	#main-content .nav-single span {
		font-size: 14px;
		line-height: 1.4em;
	}
}

/* Tabs */
#main-content .et_pb_tabs_controls li a {
	text-decoration: none;
	font-weight: 500;
}

.et_pb_tabs_controls li {
	margin: 0 2px 2px 0;
	margin-bottom: 2px;
	border-radius: 5px;
	height: 100% !important;
}

.et_pb_tabs_controls li a {
	padding: 15px;
}

ul.et_pb_tabs_controls {
	background-color: #ffffff;
}

ul.et_pb_tabs_controls:after {
	border: none;
}

.et_pb_tabs {
	border: none;
}

.et_pb_all_tabs {
	border-radius: 5px;
}
/***END Modules ***/

/**** Gravity Forms ***/
#main-content .gform_wrapper input, #main-content .gform_wrapper textarea, #main-content .gform_wrapper.gravity-theme select, #main-content .gform_wrapper textarea.medium, #main-content .gform_wrapper.gravity-theme .gfield_label, #main-content .gform_wrapper.gravity-theme .gfield-choice-input+label, #main-content .gform_wrapper.gravity-theme .ginput_complex label  {
	font-size: 14px;
}

#main-content .gform_wrapper .gfield_required {
	color: #969798;
}

#main-content .gform_wrapper .form-privacy-notice p {
	font-size: 13px;
	line-height: 1.5em;
	padding-top: 0;}

#main-content .gform_wrapper .gform_footer input.gform_button {
 	background-color: #399e32;
	color: #ffffff;
	font-size: 14px;
	border: 2px solid #399e32;
	font-weight: 600;
	padding: 0.5em 1.4em;
	transition: all 300ms ease 0ms;
	text-decoration: none;}

#main-content .gform_wrapper .gform_footer input.gform_button:hover {
	background-color: #ffffff;
	color: #399e32;
}

body .gform_footer .gform_button {
  cursor: pointer;  
}

/* Keap Forms */
.infusion-field label  {
	font-weight: 700;
}

.infusion-field input.text, .infusion-field input.title, .infusion-field input[type=text], .infusion-field select, .infusion-field textarea {
	color: #000;
	font-size: 14px;
	line-height: 1.7em;
	display: block;
	width: 100%;
	padding: 0.3rem 0.5em;
	margin: 0.5rem 0 1.5rem;
}

.infusion-field {
	margin: 0.5rem 0 1rem;
}

.infusion-field .infusion-checkbox label {
	font-weight: 500;
}

.infusion-form .text a {
	text-decoration: underline;
}

.infusion-form .text a:hover {
	text-decoration: none;
}

#main-content .infusion-submit button, footer .infusion-submit button {
 	background-color: #399e32;
	color: #ffffff;
	font-size: 14px;
	border: 2px solid #399e32;
	font-weight: 600;
	padding: 0.5em 1.4em;
	transition: all 300ms ease 0ms;
	text-decoration: none;
	cursor: pointer;}

#main-content .infusion-submit button:hover, footer .infusion-submit button:hover {
	background-color: #ffffff;
	color: #399e32;
}

.infusion-field ::placeholder {
	opacity: 0;
}

/* Keap custom footer newlsetter form*/
footer .infusion-submit {
	display: inline-block;
}

footer .infusion-field {
	width: 39%;
	margin: 0;
}

footer .infusion-checkbox-field .infusion-field {
	width: 100%;
}

footer .infusion-form {
	font-size: 13px;
}

footer .infusion-field input, footer .infusion-field {
	display: inline-block;
}

footer .infusion-field .infusion-text-field {
		margin: 0 20px 0 0;
}

@media all and (max-width: 676px) {
	footer .infusion-form .infusion-field {
	width: 100%;
	}
	footer .infusion-submit {
	margin-bottom: 10px;
	}
}

/* Downloads Forms */
#main-content p.dlm-nf-download-link a {
	background-color: #399e32;
	color: #ffffff;
	font-size: 14px;
	border: 2px solid #399e32;
	font-weight: 600;
	padding: 0.5em 1.4em;
	transition: all 300ms ease 0ms;
	text-decoration: none;
}

#main-content p.dlm-nf-download-link a:hover {
	background-color: #ffffff;
	color: #399e32;
}

p.dlm-nf-download-link {
	margin-top: 50px;
}
/**** END Gravity Forms ***/

/* Salesforce Forms */
#salesforce-form input, #salesforce-form select, #salesforce-form textarea {
	display: block;
	width: 100%;
	padding: 8px;
	font-size: 14px;
	margin-top: 6px
}

#salesforce-form textarea {
	min-height: 100px;
}

#salesforce-form label, #salesforce-form span.dropdown-label {
	font-weight: 700;
}

#salesforce-form input[type="submit"] {
	width: auto;
	background-color: #399e32;
	color: #ffffff;
	font-size: 14px;
	border: 2px solid #399e32;
	font-weight: 600;
	padding: 0.5em 1.4em;
	transition: all 300ms ease 0ms;
	text-decoration: none;
}

#salesforce-form input[type="submit"]:hover {
background-color: #ffffff;
	color: #399e32;
}